/* Basic jQuery Slider essential styles */
/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}

.ombra{
	border-radius: 0.5em;
	-webkit-box-shadow: 3px 3px 5px 6px #000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #000;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}


ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{
	padding: 5px;
	background: #C6D2DD none repeat scroll 0% 0%;
	color: #303E49;
	border-radius: 0.25em;
	display: block;
	right:5px;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{
	padding: 5px;
	background: #C6D2DD none repeat scroll 0% 0%;
	color: #303E49;
	border-radius: 0.25em;
	display: block;
	left:5px;
}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{
	padding: 2px;
	margin: 5px;
	background: #C6D2DD none repeat scroll 0% 0%;
	color: #303E49;
	border-radius: 0.25em;
	display:inline-block;
}
p.bjqs-caption{
/*	display:block;*/
/*	width:96%;*/
	margin:0;
	padding:5px;
	position:absolute;
	bottom:15px;
	left:15px;
	background: #C6D2DD none repeat scroll 0% 0%;
	color:#303e49;
}